<bugID>1379099<Summary>Replace the Style Editor spinner with a top down animation</Summary><Description>A spinner is displayed for 600ms as sources are added to the list... spinners just tell a user they are waiting and make the interface feel slow.

The spinner should be removed and replaced by animating the files as they appear so that they "fold down" from top to bottom, which results in a far better perceived performance.

Filter on EdgarMallory</Description></bugID>